.cat-container {
    display: flex;
    justify-content: space-around;
}

.container-arrange-right {
    display: flex;
    justify-content: flex-end;
    padding-right: 30px;
  }
  
  #cat-house {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      max-width: 1000px;
  }
  
  .container {
      display: flex;
      justify-content: center;
  }